Revert "enigma2-core-plugins: don't use qt4-embedded plugins when x11 is available"
[opendreambox.git] / LICENSE
2012-04-18 Andreas Oberritteropendreambox 2.0